.title {
	font-size: 2em;
	color: #fff;
	padding: 10px;
	background: rgba(0, 0, 0, 0.60);
}

.img-center {
	text-align: center;
}

#pictip-sfondo{
	background-color: #c6c6c6;
	width: 100%;
}

#pictip-sfondo2{
	background-color: #c6c6c6;
	width: 100%;
}

#pictip-demo{
	background: url('http://178.239.177.12/gala/wp-content/themes/gala/images/bolletta_pin2.png') no-repeat center center; 
	-webkit-background-size: auto;
    background-size: auto; 
	width: 1014px;
	height: 714px;
	margin: auto;
	position: relative;
}

#pictip-demo2{
	background: url('http://178.239.177.12/gala/wp-content/themes/gala/images/bolletta_pin3.png') no-repeat center center; 
	-webkit-background-size: auto;
    background-size: auto; 
	width: 1014px;
	height: 714px;
	margin: auto;
	position: relative;
}

.spot{
	width: 30px;
	height: 30px;
	display: block;
	border-radius: 50%;
	background-clip: padding-box;
	background: #ff9900;
	z-index: 1;
	opacity: .95;
}

/* Pulse animation */
.spot:after {
	content: '';
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	border-radius: inherit;
	background: transparent;
	-webkit-animation: pulse 2s infinite;
	        animation: pulse 2s infinite;
}

.spot-tooltip{
	font-size: 16px;
	font-weight: 200;
	text-align:center;
	border-radius: 1em;
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 2px;
	background-color: #E5E5E5;
	color: #000000;
	padding: 15px 15px 15px 15px;
	position: absolute;
	background-clip: padding-box;
	display: none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .5);
	        box-shadow: 0 0 20px rgba(0, 0, 0, .5);
	max-width: 300px;
	z-index: 2;
	/* Use CSS transitions if they are available */
	-webkit-transition: opacity 0.4s;
		    transition: opacity 0.4s;
	opacity: 0;
}

.spot-open{
	background: #f74335;
	z-index: 3;
	opacity: 1;
}

.spot-open:after {
	-webkit-animation: none;
	        animation: none;
}

.is-open{
	display: block;
	opacity: 1;
}

@-webkit-keyframes pulse {
  0% {
	-webkit-transform: scale(1);
	-webkit-box-shadow: inset 0 0 1px 1px rgba(255, 153, 0, 0.8);
	        box-shadow: inset 0 0 1px 1px rgba(255, 153, 0, 0.8);
  }

  50% {
  	-webkit-box-shadow: inset 0 0 1px 1px rgba(255, 153, 0, 0.8);
	        box-shadow: inset 0 0 1px 1px rgba(255, 153, 0, 0.8);
  }

  100% {
	-webkit-transform: scale(1.8);
	-webkit-box-shadow: inset 0 0 1px 1px rgba(255, 153, 0, 0.8);
	        box-shadow: inset 0 0 1px 1px rgba(255, 153, 0, 0);
  }
}

@keyframes pulse {
  0% {
	-ms-transform: scale(1);
	    transform: scale(1);
	box-shadow: inset 0 0 1px 1px rgba(255, 153, 0, 0.8);
  }

  50% {
	box-shadow: inset 0 0 1px 1px rgba(255, 153, 0, 0.8);
  }

  100% {
	-ms-transform: scale(1.8);
	    transform: scale(1.8);
	box-shadow: inset 0 0 1px 1px rgba(255, 153, 0, 0);
  }
}
@media only screen and (max-width: 992px) {

	#pictip-demo, #pictip-demo2{
display:none;
	}
}

@media only screen and (max-width: 480px) {

	#pictip-demo, #pictip-demo2{
display:none;
	}
}